uuid: bc8f7e72-71c5-4b01-9b57-665b50e039fa
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.storyline_header.field_storyline_header
    - paragraphs.paragraphs_type.storyline_header
_core:
  default_config_hash: J-LVH3KH89R6LTtfX4ZIj-y63OmwkgemLF40HNmcPpA
id: paragraph.storyline_header.default
targetEntityType: paragraph
bundle: storyline_header
mode: default
content:
  field_storyline_header:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
